<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="97407" dateMiseAJour="2024-12-24" id="centre_detention-97407-01" idPresta="4eb263092935944ef50000f8" pivotLocal="centre_detention">
    <Nom>Centre de détention du Port (la Réunion)</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>11 rue Faraday</Ligne>
        <CodePostal>97420</CodePostal>
        <NomCommune>LE PORT</NomCommune>
        <Localisation>
            <Latitude>-20.952553</Latitude>
            <Longitude>55.310734</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>0(262)427212</Téléphone>
        <Télécopie>0(262)710329</Télécopie>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>97401</commune>
        <commune>97402</commune>
        <commune>97403</commune>
        <commune>97404</commune>
        <commune>97405</commune>
        <commune>97406</commune>
        <commune>97407</commune>
        <commune>97408</commune>
        <commune>97409</commune>
        <commune>97410</commune>
        <commune>97411</commune>
        <commune>97412</commune>
        <commune>97413</commune>
        <commune>97414</commune>
        <commune>97415</commune>
        <commune>97416</commune>
        <commune>97417</commune>
        <commune>97418</commune>
        <commune>97419</commune>
        <commune>97420</commune>
        <commune>97421</commune>
        <commune>97422</commune>
        <commune>97423</commune>
        <commune>97424</commune>
    </CompetenceCommunale>
</Organisme>